Domains

Check a custom domain’s DNS now

Domains are also re-checked on their own within a minute.

POST
/v1/domains/{id}/verify

Domains are also re-checked on their own within a minute.

Authorization

apiKey
headerAuthorizationBearer <token>

Path Parameters

id*string

Response Body

Response for status 200

application/json
  1. response
domain*
verified*boolean
reason*string
curl -X POST 'https://api.tinbo.co/v1/domains/string/verify'
{  "domain": {    "id": "string",    "host": "string",    "kind": "subdomain",    "status": "pending",    "primary": true,    "verifiedAt": "string",    "rootRedirectUrl": "string",    "notFoundUrl": "string",    "expiredUrl": "string",    "dnsRecords": [      {        "type": "string",        "name": "string",        "value": "string"      }    ],    "createdAt": "string",    "updatedAt": "string"  },  "verified": true,  "reason": "string"}